.reviews-info {
    display: flex;
    gap: 8px;
    padding: 20px;
    background: var(--color-dark);
    border-radius: var(--radius-md);
}
.reviews-info__logo {}
.reviews-info__rating {}
.reviews-info__group {
    display: flex;
    flex-direction: column;
    gap: 2px;
}
.reviews-info__helper {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    color: var(--color-white);
}
.reviews-info__link {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    color: var(--color-primary);
}
@media screen and (max-width: 767px) {
    .reviews-info {
        width: 100%;
        justify-content: space-between;
    }
    .reviews-info__rating {
        flex-direction: column;
        align-items: flex-start;
        gap: 2px;
    }
    .reviews-info__group {
        align-items: flex-end;
        text-align: right;
    }
}
@media screen and (min-width: 768px) {
    .reviews-info {
        flex-direction: column;
    }
    .reviews-info__group {
        gap: 8px;
    }
    .reviews-info__helper,
    .reviews-info__link {
        font-size: 18px;
    }
}